body {
  margin: 0px;
  overflow-x: hidden;
}

a {
  color: blue;
  text-decoration: none;
  border-bottom: solid 2px blue;
}

nav {
  position: fixed;
  bottom: 0px;
  width: 100%;
}

.languages {
  text-transform: uppercase;
}

nav ul {
  padding: 0px;
}

nav ul li {
  list-style: none;
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}

nav a {
  font-size: 24px line-height: 1.1em
}

nav a, #submenu a {
  text-decoration: none;
  /*  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; */
  /* font-family: 'Roboto Mono', monospace;*/
  border-bottom: solid 1px;
  color: black;
  line-height: 20px;
  display: inline-block;
  /*font-size: 14px;*/
  font-size: 24px;
  font-weight: normal;
}

#submenu a {
  /* color: white;*/
  color: blue;
  border: 0;
}

nav .mainmenu {
  display: flex;
  width: calc(100% - 40px);
  padding-left: 20px;
  padding-right: 20px;
  justify-content: space-between;
}

.basic-page {
  padding-bottom: 60px;
}

.flickity-prev-next-button,
.flickity-prev-next-button,
.flickity-page-dots,
.fancybox-button--play,
.fancybox-button--fullscreen,
.fancybox-button--thumbs,
.fancybox-button--share,
.fancybox-navigation {
  display: none !important;
}

body #menu {
  position: fixed;
  top: 0px;
  width: 100%;
  /*background-color: black;*/
  background-color: white;
  margin: 0px;
  /*bani padding-top: 13px;*/
  padding-bottom: 20px;
  text-align: center;
  border-top: none;
  transition: top 0.3s;
  padding-bottom: 0px;
  min-height: 45px;
  z-index: 999;
}

#submenu li {
  display: inline-block;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 0px;
  padding-top: 0px;
  border-bottom: none;
}

#content {
  position: relative;
}

.resultados td {
  border: solid 1px white;
  border-bottom: none;
  padding: 30px;
}

.resultados .l1 {
  width: 360px;
  border-left: none;
  font-size: 20px;
  padding: 0px;
  position: relative;
}

.resultados .l1 a {
  text-decoration: none;
  color: black;
  padding: 30px;
  display: block;
}

.resultados .l1 .hoverres {
  display: none;
  font-size: 28px;
}

.resultados .l1 a:hover {
  background-color: black;
  text-align: center;
  top: 0px;
  position: absolute;
  right: 0px;
  width: 100%;
  display: table;
  vertical-align: middle;
  height: 100%;
  padding: 0px;
}

.resultados .l1 a:hover .hoverres {
  display: table-cell;
  vertical-align: middle;
  line-height: 0px;
}

.resultados .l2 {
  border-right: none;
  border-left: none;
}

.clear {
  clear: both;
}

#main li.lr {
  padding-bottom: 0px;
  padding-top: 0px;
}

.emo {
  font-size: 31px;
  line-height: 36px;
}

.bo {
  display: none;
}

#burger {
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 999999999999;
  text-decoration: none;
}

#menu.open #burger .bc {
  display: none;
}

#menu.open #burger .bo {
  display: inline-block;
}

body #menu.open {
  top: 0px !important;
}

body #menu.open #burgernav {
  top: 0px;
}

body #submenu {
  padding: 0px;
  /*margin-top: 34px;*/
}

body #menu #burgernav {
  position: fixed;
  display: block;
  left: 0px;
  right: 0px;
  height: 100vh;
  z-index: 999;
  background-color: black;
  color: white;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
  top: -120vh;
}

body #menu #burgernav {
  display: none;
}

body #menu #burgernav .mainmenu {
  display: block;
  width: 100%;
  justify-content: none;
  position: relative;
  padding-left: 0px;
}

#doublemenu {
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

body #menu #burgernav ul li {
  display: block;
}

body #menu #burgernav ul li a {
  color: white;
  font-size: 50px;
  line-height: 77px;
  font-weight: 100;
  margin-right: 0.3em;
  margin-left: 0.3em
}

body #menu #burgernav ul li a:hover {}

.menutit h1 {
  /* color: white;*/
  margin: 0px;
  /*text-transform: uppercase;*/
  z-index: 99999;
  position: absolute;
  top: 0px;
  /*letter-spacing: 4px;*/
  /*width: 100%;*/
  text-align: center;
  left: 0px;
  right: 0px;
  display: inline;
  /*line-height: 16px;
  font-size: 25px;*/
  line-height: 1em;
  /*font-size: 40px;*/
  /*margin-top: 18px;*/
}

body.noscroll {
  overflow: hidden;
}

body #menu #burgernav ul li a:hover {}

body #menu #burgernav ul li a:hover {
  background: linear-gradient(50deg, #fad7f3, #e11b49, #2abdda, #eee4c6, #fad7f3);
  background-size: 400% auto;
  color: #000;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: shine 45s linear infinite;
}

@keyframes shine {
  to {
    background-position: 400% center;
  }
}

.navv {
  display: inline-block;
  position: absolute;
  bottom: 100px;
  left: 50%;
  margin-left: -20px;
}

.navv img {
  width: 40px !important;
  height: auto !important;
}

.navv.bottom {
  bottom: 70px;
}

.navv.top {
  top: 70px;
}

a.navv {
  border: 0;
}

body.resultado #content {}

.result {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}

body.resultado .expl {
  position: fixed;
  bottom: 20px;
  width: 100vw;
  text-align: center;
}

body.resultado .result.embed .wrap {
  width: 70vw;
  margin-left: 15vw;
}

body.resultado .expl .wrap {
  padding-left: 60px;
  padding-right: 60px;
  font-size: 14px;
  margin-left: auto;
  margin-right: auto;
  max-width: 768px;
}

body.resultado .expl .wrap p {
  margin-top: 7px;
}

body.resultado .result.text {
  width: 70vw;
  height: 50vh;
  margin-left: 15vw;
  overflow-y: scroll;
  background-color: white;
  -webkit-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.08);
  box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.08);
}

body.resultado .result.text .wrap {
  padding: 50px 80px;
}

#main li.resultado {
  padding-left: 20px;
  padding-right: 20px;
  border-bottom: solid 3px black;
}

#main li.resultado a {}

#main ul.resultadoss {
  border: none;
  border-top: solid 3px black;
  margin: 0 5em
}

.resultadoss .lr {
  float: left;
  margin-right: 20px;
}

#main {
  min-height: 100vh;
}

#main #content {
  padding-top: 1px;
  padding-bottom: 0px;
}

body #main {
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}

body.menuhidden #main {}

.flecha {
  width: 45px;
  height: auto;
}

.rblock {
  float: left;
  font-family: Helvetica, sans-serif;
  line-height: 1.4em;
}

.rblock.r1 {
  width: 15%;
}

.rblock.r2 {
  width: 28%;
  font-size: 1.1em;
  padding-right: 2%;
  letter-spacing: 0;
}

.rblock.r2 a {
  color: blue;
  border: 0;
}

.rblock.r3 {
  width: 28%;
  padding-right: 2%;
}

.rblock.r4 {
  width: 15%;
  padding-right: 5%;
}

.rblock.r5 {
  /*width: 10%;*/
  float: none;
  text-align: right;
  display: inline;
}

.rblock.r5 a {
  display: block;
  border: 0;
}

.rblock .tit {
  font-size: 1.2em;
}

h6.with {
  text-align: center;
  margin-bottom: 0px;
  text-transform: uppercase;
}

.wrapimage img {
  max-width: 100%;
}

body.nothome nav {
  position: relative;
  margin-bottom: 20px;
  /* añadido bani */
  padding: 13px 0;
  background: black;
}

body.nothome nav a {
  color: white;
}

#burger {
  display: none;
}

.menutit h1 {
  position: relative;
}

body.nothome nav .mainmenu {
  margin-top: 0px;
}

body #menu .menutit {
  margin-bottom: 12px;
}

.nothome #menu {
  padding-bottom: 28px;
}

.nothome nav a {
  font-size: 23px;
  line-height: 38px;
  font-family: 'Roboto Mono', monospace;
  margin: 0 5px;
}

.nothome nav .mainmenu {
  /*display: block;*/
  display: flex;
}

.nothome .menutit {
  /*margin-top: 55px;*/
  margin-top: 30px;
}

.nothome.hassubmenu #main #content {}

#mc-embedded-subscribe {
  background: blue;
  color: white;
}

.home #mc-embedded-subscribe {
  background: #00000057;
  color: #ffffffdb;
}

.wvideo {
  overflow: hidden;
}

.wvideo video {
  height: 100%;
  width: 177.77777778vh;
  /* 100 * 16 / 9 */
  min-width: 100%;
  min-height: 56.25vw;
  /* 100 * 9 / 16 */
}
